/* (No Comment) */
"Activity Set" = "Activiteitenset";

/* (No Comment) */
"Activity Sets" = "Activiteitensets";

/* (No Comment) */
"Appointment" = "Afspraak";

/* (No Comment) */
"Appointments" = "Afspraken";

/* (No Comment) */
"Companies" = "Bedrijven";

/* (No Comment) */
"Company" = "Bedrijf";

/* (No Comment) */
"Email" = "E-mail";

/* (No Comment) */
"Emails" = "E-mails";

/* (No Comment) */
"File" = "Bestand";

/* (No Comment) */
"Files" = "Bestanden";

/* (No Comment) */
"Form" = "Formulier";

/* (No Comment) */
"Forms" = "Formulieren";

/* (No Comment) */
"Group" = "Groepeer";

/* (No Comment) */
"Groups" = "Groepen";

/* (No Comment) */
"Keyword" = "Trefwoord";

/* (No Comment) */
"Keywords" = "Trefwoorden";

/* (No Comment) */
"Note" = "Notitie";

/* (No Comment) */
"Notes" = "Notities";

/* (No Comment) */
"Opportunities" = "Kansen";

/* (No Comment) */
"Opportunity" = "Kans";

/* (No Comment) */
"People" = "Personen";

/* (No Comment) */
"Person" = "Persoon";

/* (No Comment) */
"Pipeline" = "Pijplijn";

/* (No Comment) */
"Pipelines" = "Pijplijnen";

/* (No Comment) */
"Project" = "Project";

/* (No Comment) */
"Projects" = "Projecten";

/* (No Comment) */
"Resource" = "Bron";

/* (No Comment) */
"Resources" = "Bronnen";

/* (No Comment) */
"Task" = "Taak";

/* (No Comment) */
"Task List" = "Taaklijst";

/* (No Comment) */
"Task Lists" = "Taaklijsten";

/* (No Comment) */
"Tasks" = "Taken";

